.p-employee-archive {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow-x: hidden;
  overflow-y: auto;
  color: #3e3e3e;
  -webkit-overflow-scrolling: touch;
}
.p-employee-archive_cr {
  position: relative;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 660px;
  padding: 16px 24px;
}
.p-employee-archive_item + .p-employee-archive_item {
  margin-top: 16px;
}
.p-employee-archive_item + .p-employee-archive_item._divider {
  position: relative;
  padding-top: 16px;
}
.p-employee-archive_item + .p-employee-archive_item._divider::before {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  height: 1px;
  background: #f2f2f2;
  content: ' ';
}
.p-employee-archive_item._hidden {
  display: none;
}
.p-employee-archive-message {
  position: relative;
  max-height: 400px;
  padding: 20px;
  border-radius: 4px;
  background: #fafafa;
  opacity: 1;
}
.p-employee-archive-message {
  -webkit-transition: padding 0.5s ease, margin 0.5s ease, max-height 0.5s ease, opacity 0.2s ease 0.5s;
          transition: padding 0.5s ease, margin 0.5s ease, max-height 0.5s ease, opacity 0.2s ease 0.5s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-employee-archive-message::before {
  position: absolute;
  right: 120px;
  bottom: 100%;
  display: none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 0;
  height: 0;
  content: ' ';
  border: 8px solid transparent;
  border-bottom-color: #fafafa;
}
.p-employee-archive-message._hidden {
  overflow: hidden;
  max-height: 0;
  margin: 0;
  padding: 0 20px;
  opacity: 0;
}
.p-employee-archive-message._hidden {
  -webkit-transition: padding 0.5s ease 0.2s, margin 0.5s ease 0.2s, max-height 0.5s ease 0.2s, opacity 0.2s;
          transition: padding 0.5s ease 0.2s, margin 0.5s ease 0.2s, max-height 0.5s ease 0.2s, opacity 0.2s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-employee-archive-message._arrow::before {
  display: block;
}
.p-employee-archive-message._arrow_center::before {
  right: auto;
  left: 50%;
  margin-left: -8px;
}
.p-employee-archive-message_item {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  opacity: 1;
  overflow: visible;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  max-height: 200px;
  font-size: 14px;
  color: #555;
}
.p-employee-archive-message_item {
  -webkit-transition: padding 0.5s ease, margin 0.5s ease, max-height 0.5s ease, opacity 0.2s ease 0.5s;
          transition: padding 0.5s ease, margin 0.5s ease, max-height 0.5s ease, opacity 0.2s ease 0.5s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-employee-archive-message_item._hidden {
  opacity: 0;
  overflow: hidden;
  max-height: 0;
  margin-top: 0;
}
.p-employee-archive-message_item._hidden {
  -webkit-transition: padding 0.5s ease 0.2s, margin 0.5s ease 0.2s, max-height 0.5s ease 0.2s, opacity 0.2s;
          transition: padding 0.5s ease 0.2s, margin 0.5s ease 0.2s, max-height 0.5s ease 0.2s, opacity 0.2s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-employee-archive-message_item:not(._hidden) + .p-employee-archive-message_item {
  margin-top: 30px;
}
.p-employee-archive-message_item:not(._hidden) + .p-employee-archive-message_item:before {
  position: absolute;
  top: -15px;
  right: 0;
  left: 0;
  height: 1px;
  content: ' ';
  background: #f2f2f2;
}
.p-employee-archive-message_item + .p-employee-archive-message_item._hidden {
  margin-top: 0;
}
.p-employee-archive-message_icon {
  position: relative;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  width: 80px;
  height: 50px;
}
.p-employee-archive-message_icon::after {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  width: 70px;
  margin: -1px 0 0;
  font-size: 50px;
  line-height: 2px;
  color: #d8d8d8;
  text-align: center;
}
.p-employee-archive-message_icon._denied::after {
  content: '\e604';
  font-family: 'clientix-form-icons';
}
.p-employee-archive-message_icon._trash::after {
  content: '\e60d';
  font-family: 'clientix-form-icons';
}
.p-employee-archive-message_title {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  font-weight: 600;
}
.p-employee-archive-message_text {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-employee-archive-message_text strong {
  font-weight: 600;
}
.p-employee-archive-label {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 200px;
  margin: 0 0 0 8px;
  font-size: 0;
  line-height: 46px;
}
.p-employee-archive-label_span {
  font-size: 15px;
  line-height: 18px;
  color: #000;
  font-weight: 600;
  word-wrap: break-word;
  text-align: center;
}
.p-employee-archive .element#submit._icon .element_button-span {
  line-height: 24px;
}
.p-employee-archive .element#submit._icon .element_button-span::before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 4px 0 0;
  font-size: 24px;
}
.p-employee-archive .element#submit._icon_trash .element_button-span::before {
  content: '\e64F';
  font-family: 'clientix-icons';
}
.p-employee-archive .element#submit._icon_restore .element_button-span::before {
  content: '\e663';
  font-family: 'clientix-icons';
}
